cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
3773
Views
5
Helpful
6
Replies
Beginner

Unable to upgrade Cat4500 to IOS XE 03.06.01

Cat4507E+R Chasis with 2 x Sup7LE running 03.05.03.E.152-1.E3. ROMMON version 15.0(1r)SG10

Try to upgrade to 03.06.01.E.152-2.E1

After "redudancy reload peer" STANDBY Sup says "Platform manager: starting in standalone mode", while ACTIVE Sup First detect STANDBY Sup and after some time lose it

%C4K_REDUNDANCY-6-DUPLEX_MODE: The peer Supervisor has been detected
%C4K_REDUNDANCY-2-HANDSHAKE_TIMEOUT_ACTIVE: The handshake messaging between active and standby has not yet started.
%C4K_REDUNDANCY-3-SIMPLEX_MODE: The peer Supervisor has been lost

 

Previously upgrade from 03.03 to 03.04 and from 03.04 to 03.05 with no problem

6 REPLIES 6
Hall of Fame Community Legend

Did you upgrade the bootstrap

Did you upgrade the bootstrap to SG11?

Beginner

No, according to release

No, according to release notes SG10 should be OK

Hall of Fame Community Legend

No, according to release

No, according to release notes SG10 should be OK

Just try upgrading the bootstrap to SG11.  

 

If I was to believe all the words in Release Notes, I'd be on the way to the moon.  :)

Highlighted
Cisco Employee

You need to reload both the

You need to reload both the Supervisor for this upgrade to XE 3.6. Redundancy reload peer will only reboot the standby Supervisor.

Pls follows the steps listed in the  following whitepaper specifically written to address the upgrade to Cisco IOS XE Software Release 3.6.0E.

http://www.cisco.com/c/en/us/products/collateral/switches/catalyst-4500-series-switches/white-paper-c11-732289.html

Here is some detail from the whitepaper.

Cisco IOS XE Software Release 3.6.0E - 15.2(2)E contains infrastructure changes in the Cisco Catalyst 4500-E switch software. Because of these changes, high-availability (HA) synchronization cannot be done between the supervisor engines loaded with Cisco IOS XE Software Release 3.6.0E - 15.2(2)E and any image version prior to Cisco IOS XE Software Release 3.6.0E - 15.2(2)E.

Beginner

We had this problem and have

We had this problem and have been working with TAC for days without success.  Following the whitepaper, I was able to resolve this issue. We have replaced WS-X4548-GB-RJ45V and WS-X45-SUP8-E modules and the issue turned out to be a software incompatibility when in HA mode.  This knowledge in the hands of the TAC would have saved Cisco and this customer a lot of time and effort. The Sup8 modules are running firmware 15.1(1r)SG5 and CAT IOS Version 03.06.01.E 

Enthusiast

Re: You need to reload both the

Unfortunately the white paper link does not work.  It appears to have been taken down.  Anyone have access to this document?  The quoted excerpt is some very important information that I do not see reflected in the release notes.

CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards